<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a7cd85ac3d546977872d3dd20f7f0ac">
  <dict>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:54:53.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:54:53.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:54:53.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:54:53.000-->
    <string key="voicemail_carrier">Moldcell</string>
    <!--2021-12-29 17:54:53.000-->
    <string key="voicemail_number">9494</string>
    <!--2021-12-29 17:54:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
